# ChangeLog for dev-perl/Net-DNS
# Copyright 2002-2007 Gentoo Foundation; Distributed under the GPL v2
# $Header: /var/cvsroot/gentoo-x86/dev-perl/Net-DNS/ChangeLog,v 1.103 2007/03/05 12:15:33 ticho Exp $

  05 Mar 2007; Andrej Kacian <ticho@gentoo.org> Net-DNS-0.59.ebuild:
  Stable on x86, bug #169152.

  26 Feb 2007; Michael Cummings <mcummings@gentoo.org> Net-DNS-0.59.ebuild:
  Keywording ~mips, tested on swarm

  24 Dec 2006; Tobias Scherbaum <dertobi123@gentoo.org> Net-DNS-0.59.ebuild:
  Stable on ppc.

  04 Dec 2006; Alexander H. Færøy <eroyf@gentoo.org> Net-DNS-0.59.ebuild:
  Stable on Alpha.

  24 Nov 2006; Michael Cummings <mcummings@gentoo.org> Net-DNS-0.59.ebuild:
  sparc stable

  24 Nov 2006; Michael Cummings <mcummings@gentoo.org> Net-DNS-0.59.ebuild:
  amd64 stable

  23 Oct 2006; Gustavo Zacarias <gustavoz@gentoo.org> Net-DNS-0.58.ebuild:
  Stable on hppa

  21 Oct 2006; Tobias Scherbaum <dertobi123@gentoo.org> Net-DNS-0.58.ebuild:
  ppc stable

  20 Oct 2006; Bryan Østergaard <kloeri@gentoo.org> Net-DNS-0.58.ebuild:
  Stable on Alpha.

  11 Oct 2006; Michael Cummings <mcummings@gentoo.org> -Net-DNS-0.48.ebuild,
  -Net-DNS-0.49.ebuild, -Net-DNS-0.53.ebuild, Net-DNS-0.53-r1.ebuild,
  -Net-DNS-0.55.ebuild, Net-DNS-0.57.ebuild, Net-DNS-0.58.ebuild,
  Net-DNS-0.59.ebuild:
  Marking sparc, amd64 stable; cleaned out stale ebuilds

  04 Oct 2006; Yuval Yaari <yuval@gentoo.org> Net-DNS-0.48.ebuild,
  Net-DNS-0.49.ebuild, Net-DNS-0.53.ebuild, Net-DNS-0.53-r1.ebuild,
  Net-DNS-0.55.ebuild, Net-DNS-0.57.ebuild, Net-DNS-0.58.ebuild,
  Net-DNS-0.59.ebuild:
  -m Fixing bug #120204 -- turns out echo-ing n didn't disable the online
  tests...

*Net-DNS-0.59 (22 Sep 2006)

  22 Sep 2006; Christian Hartmann <ian@gentoo.org> +Net-DNS-0.59.ebuild:
  Version bump

  16 Sep 2006; Tobias Scherbaum <dertobi123@gentoo.org> Net-DNS-0.57.ebuild:
  ppc stable

  17 Aug 2006; Michael Cummings <mcummings@gentoo.org> Net-DNS-0.57.ebuild:
  Marking amd64 stable

  05 Aug 2006; Michael Cummings <mcummings@gentoo.org> Net-DNS-0.48.ebuild,
  Net-DNS-0.49.ebuild, Net-DNS-0.53.ebuild, Net-DNS-0.53-r1.ebuild,
  Net-DNS-0.55.ebuild, Net-DNS-0.57.ebuild, Net-DNS-0.58.ebuild:
  Adding perl dep; fixed DEPEND

  19 Jul 2006; Bryan Østergaard <kloeri@gentoo.org> Net-DNS-0.57.ebuild:
  Stable on alpha.

*Net-DNS-0.58 (05 Jul 2006)

  05 Jul 2006; Michael Cummings <mcummings@gentoo.org> +Net-DNS-0.58.ebuild:
  Version bump

  04 Jul 2006; Christian Hartmann <ian@gentoo.org> Net-DNS-0.48.ebuild,
  Net-DNS-0.49.ebuild, Net-DNS-0.53.ebuild, Net-DNS-0.53-r1.ebuild,
  Net-DNS-0.55.ebuild, Net-DNS-0.57.ebuild:
  Fixed RDEPEND wrt bug #134781

  29 Jun 2006; Gustavo Zacarias <gustavoz@gentoo.org> Net-DNS-0.57.ebuild:
  Stable on hppa

  12 Jun 2006; Michael Cummings <mcummings@gentoo.org> Net-DNS-0.55.ebuild,
  Net-DNS-0.57.ebuild:
  Marking sparc stable

  06 Jun 2006; Chris Gianelloni <wolf31o2@gentoo.org>
  Net-DNS-0.53-r1.ebuild:
  Stable on amd64 for bug #135746.

  06 Jun 2006; Tobias Scherbaum <dertobi123@gentoo.org>
  Net-DNS-0.53-r1.ebuild:
  ppc stable

*Net-DNS-0.57 (01 May 2006)

  01 May 2006; <mcumming@gentoo.org> +Net-DNS-0.57.ebuild:
  Version bump

  27 Apr 2006; Marien Zwart <marienz@gentoo.org> files/digest-Net-DNS-0.48,
  files/digest-Net-DNS-0.49, files/digest-Net-DNS-0.55, Manifest:
  Fixing SHA256 digest, pass four

  24 Apr 2006; Joshua Kinard <kumba@gentoo.org> Net-DNS-0.53-r1.ebuild:
  Marked stable on mips.

  19 Mar 2006; Markus Rothe <corsair@gentoo.org> Net-DNS-0.53-r1.ebuild:
  Stable on ppc64

  14 Mar 2006; Gustavo Zacarias <gustavoz@gentoo.org>
  Net-DNS-0.53-r1.ebuild:
  Stable on hppa

  26 Feb 2006; Joshua Kinard <kumba@gentoo.org> Net-DNS-0.53-r1.ebuild:
  Added ~mips to KEYWORDS.

  14 Feb 2006; Mark Loeser <halcy0n@gentoo.org> Net-DNS-0.48.ebuild,
  Net-DNS-0.49.ebuild:
  Trim trailing spaces

  13 Feb 2006; Michael Cummings <mcummings@gentoo.org> Net-DNS-0.48.ebuild,
  Net-DNS-0.49.ebuild, Net-DNS-0.53.ebuild, Net-DNS-0.53-r1.ebuild,
  Net-DNS-0.55.ebuild:
  Virtuals for perl-core

  31 Jan 2006; Aron Griffis <agriffis@gentoo.org> Net-DNS-0.53-r1.ebuild:
  Mark 0.53-r1 stable on alpha

  28 Jan 2006; Markus Rothe <corsair@gentoo.org> Net-DNS-0.53-r1.ebuild,
  Net-DNS-0.55.ebuild:
  Added ~ppc64

  27 Jan 2006; Michael Hanselmann <hansmi@gentoo.org> Net-DNS-0.55.ebuild:
  Added to ~hppa, ~ppc.

  13 Jan 2006; Michael Cummings <mcummings@gentoo.org>
  Net-DNS-0.53-r1.ebuild:
  Marking sparc x86 stable

*Net-DNS-0.55 (13 Jan 2006)

  13 Jan 2006; Michael Cummings <mcummings@gentoo.org> +Net-DNS-0.55.ebuild:
  Version bump

  02 Dec 2005; Fernando J. Pereda <ferdy@gentoo.org> Net-DNS-0.53-r1.ebuild:
  re-add ~alpha wrt bug #112508

  01 Dec 2005; Luis Medinas <metalgod@gentoo.org> Net-DNS-0.53-r1.ebuild:
  Added ~amd64 keyword. bug #112508.

*Net-DNS-0.53-r1 (21 Nov 2005)

  21 Nov 2005; <mcumming@gentoo.org> +Net-DNS-0.53-r1.ebuild:
  Bug 112641

  14 Nov 2005; Michael Hanselmann <hansmi@gentoo.org> Net-DNS-0.53.ebuild:
  Added to ~hppa, ~ppc. See bug #112508.

*Net-DNS-0.53 (14 Nov 2005)

  14 Nov 2005; <mcumming@gentoo.org> +Net-DNS-0.53.ebuild:
  New version upstream, bug 112468

  10 Oct 2005; Hardave Riar <hardave@gentoo.org> Net-DNS-0.49.ebuild:
  Stable on mips.

  19 Sep 2005; Marcus D. Hanwell <cryos@gentoo.org> Net-DNS-0.49.ebuild:
  Stable on amd64.

  08 Sep 2005; Aron Griffis <agriffis@gentoo.org> Net-DNS-0.49.ebuild:
  Mark 0.49 stable on alpha

  03 Sep 2005; Markus Rothe <corsair@gentoo.org> Net-DNS-0.49.ebuild:
  Stable on ppc64

  23 Aug 2005; Aron Griffis <agriffis@gentoo.org> Net-DNS-0.49.ebuild:
  stable on ia64

  21 Aug 2005; Rene Nussbaumer <killerfox@gentoo.org> Net-DNS-0.49.ebuild:
  Stable on hppa.

  18 Aug 2005; Michael Hanselmann <hansmi@gentoo.org> Net-DNS-0.49.ebuild:
  Stable on ppc.

  15 Aug 2005; Michael Cummings <mcummings@gentoo.org> -Net-DNS-0.38.ebuild,
  -Net-DNS-0.40.ebuild, -Net-DNS-0.47.ebuild, Net-DNS-0.49.ebuild:
  Marking stable x86 and sparc

  30 Jun 2005; Joshua Kinard <kumba@gentoo.org> Net-DNS-0.48.ebuild,
  Net-DNS-0.49.ebuild:
  Breaking the rules a wee bit, and marking 0.48 as stable and 0.49 as unstable
  on mips.

  30 Jun 2005; Michael Cummings <mcummings@gentoo.org> Net-DNS-0.48.ebuild,
  Net-DNS-0.49.ebuild:
  Removing tests - bad for people behind firewalls

  06 Jun 2005; Markus Rothe <corsair@gentoo.org> Net-DNS-0.48.ebuild:
  Stable on ppc64

  25 May 2005; Michael Cummings <mcummings@gentoo.org> Net-DNS-0.48.ebuild:
  dev-perl/Test-Simple => perl-core/Test-Simple migration

  25 May 2005; Michael Cummings <mcummings@gentoo.org> Net-DNS-0.47.ebuild:
  dev-perl/Test-Simple => perl-core/Test-Simple migration

  25 May 2005; Michael Cummings <mcummings@gentoo.org> Net-DNS-0.40.ebuild:
  dev-perl/Test-Simple => perl-core/Test-Simple migration

  25 May 2005; Michael Cummings <mcummings@gentoo.org> Net-DNS-0.38.ebuild:
  dev-perl/Test-Simple => perl-core/Test-Simple migration

  25 May 2005; Michael Cummings <mcummings@gentoo.org> Net-DNS-0.49.ebuild:
  dev-perl/Test-Simple => perl-core/Test-Simple migration

  25 May 2005; Michael Cummings <mcummings@gentoo.org> Net-DNS-0.48.ebuild:
  dev-perl/MIME-Base64 => perl-core/MIME-Base64 migration

  25 May 2005; Michael Cummings <mcummings@gentoo.org> Net-DNS-0.47.ebuild:
  dev-perl/MIME-Base64 => perl-core/MIME-Base64 migration

  25 May 2005; Michael Cummings <mcummings@gentoo.org> Net-DNS-0.40.ebuild:
  dev-perl/MIME-Base64 => perl-core/MIME-Base64 migration

  25 May 2005; Michael Cummings <mcummings@gentoo.org> Net-DNS-0.38.ebuild:
  dev-perl/MIME-Base64 => perl-core/MIME-Base64 migration

  25 May 2005; Michael Cummings <mcummings@gentoo.org> Net-DNS-0.49.ebuild:
  dev-perl/MIME-Base64 => perl-core/MIME-Base64 migration

  24 May 2005; Michael Cummings <mcummings@gentoo.org> Net-DNS-0.38.ebuild,
  Net-DNS-0.40.ebuild, Net-DNS-0.47.ebuild, Net-DNS-0.48.ebuild,
  Net-DNS-0.49.ebuild:
  dev-perl/Digest-MD5 => perl-core/Digest-MD5

  08 May 2005; Aron Griffis <agriffis@gentoo.org> Net-DNS-0.48.ebuild:
  stable on ia64

  01 May 2005; Tom Martin <slarti@gentoo.org> Net-DNS-0.48.ebuild:
  Stable on amd64.

  01 May 2005; Guy Martin <gmsoft@gentoo.org> Net-DNS-0.48.ebuild:
  Stable on hppa.

  30 Apr 2005; Michael Hanselmann <hansmi@gentoo.org> Net-DNS-0.48.ebuild:
  Stable on ppc.

  30 Apr 2005; Bryan Østergaard <kloeri@gentoo.org> Net-DNS-0.48.ebuild:
  Stable on alpha.

*Net-DNS-0.38 (29 Apr 2005)

  29 Apr 2005; Michael Cummings <mcummings@gentoo.org> +Net-DNS-0.38.ebuild:
  Overdid the cleaning.

*Net-DNS-0.49 (29 Apr 2005)

  29 Apr 2005; Michael Cummings <mcummings@gentoo.org> -Net-DNS-0.22.ebuild,
  -Net-DNS-0.22-r1.ebuild, -Net-DNS-0.37.ebuild, -Net-DNS-0.37-r1.ebuild,
  -Net-DNS-0.38.ebuild, Net-DNS-0.48.ebuild, +Net-DNS-0.49.ebuild:
  Cleaning and bumping.

  07 Apr 2005; Michael Hanselmann <hansmi@gentoo.org> Net-DNS-0.40.ebuild:
  Stable on ppc.

  02 Apr 2005; Stephen P. Becker <geoman@gentoo.org> Net-DNS-0.38.ebuild:
  stable on mips

  01 Apr 2005; Aron Griffis <agriffis@gentoo.org> Net-DNS-0.47.ebuild:
  stable on ia64

  23 Dec 2004; <SeJo@gentoo.org> Net-DNS-0.37-r1.ebuild:
  stable on ppc

  19 Oct 2004; Dylan Carlson <absinthe@gentoo.org> Net-DNS-0.40.ebuild:
  Stable on amd64.

*Net-DNS-0.48 (21 Sep 2004)

  21 Sep 2004; Michael Cummings <mcummings@gentoo.org> +Net-DNS-0.48.ebuild:
  New version of Net::DNS; addresses bug 62874

  21 Jul 2004; Tom Gall <tgall@gentoo.org> Net-DNS-0.47.ebuild: 
  stable on ppc64, bug #57585

*Net-DNS-0.47 (06 Jun 2004)

  06 Jun 2004; Michael Cummings <mcummings@gentoo.org> Net-DNS-0.47.ebuild:
  new version on cpan

  16 Apr 2004; Michael Cummings <mcummings@gentoo.org> Net-DNS-0.22-r1.ebuild,
  Net-DNS-0.22.ebuild, Net-DNS-0.37-r1.ebuild, Net-DNS-0.37.ebuild,
  Net-DNS-0.38.ebuild, Net-DNS-0.40.ebuild:
  Syntax fix for newdepend, bug 29064

  26 Mar 2004; Gustavo Zacarias <gustavoz@gentoo.org> Net-DNS-0.40.ebuild:
  stable on hppa

  21 Mar 2004; Martin Holzer <mholzer@gentoo.org> Net-DNS-0.37-r1.ebuild,
  Net-DNS-0.38.ebuild, Net-DNS-0.40.ebuild:
  adding categorie. see 45110 for details

  03 Mar 2004; Gustavo Zacarias <gustavoz@gentoo.org> Net-DNS-0.40.ebuild:
  stable on sparc

  27 Feb 2004; Michael Cummings <mcummings@gentoo.org> Net-DNS-0.39.ebuild,
  Net-DNS-0.40.ebuild:
  Superceded by unmasked ebuild

  27 Feb 2004; Michael Cummings <mcummings@gentoo.org> Net-DNS-0.40.ebuild:
  Unmasking for x86 after 172 days

  20 Feb 2004; Aron Griffis <agriffis@gentoo.org> Net-DNS-0.40.ebuild:
  stable on alpha and ia64

  18 Jan 2004; <tuxus@gentoo.org> Net-DNS-0.38.ebuild:
  Added ~mips to KEYWORDS.

  09 Jan 2004; <gustavoz@gentoo.org> Net-DNS-0.38.ebuild:
  marked stable on hppa

  07 Jan 2004; <gustavoz@gentoo.org> Net-DNS-0.38.ebuild:
  stable for sparc

*Net-DNS-0.40 (08 Sep 2003)

  08 Sep 2003; Michael Cummings <mcummings@gentoo.org> Net-DNS-0.40.ebuild:
  CPAN Update

*Net-DNS-0.39 (07 Aug 2003)

  07 Aug 2003; Michael Cummings <mcummings@gentoo.org> Net-DNS-0.39.ebuild:
  CPAN Version bump

*Net-DNS-0.38 (29 Jul 2003)

  29 Jul 2003; Michael Cummings <mcummings@gentoo.org> Net-DNS-0.38.ebuild:
  CPAN Version bump
  Uses Dynaloader instead of XSLoader.

*Net-DNS-0.37-r1 (19 Jul 2003)

  19 Jul 2003; <rac@gentoo.org> Net-DNS-0.37-r1.ebuild:
  Allow Test-Simple depend to be provided by perl 5.8.0-r12

*Net-DNS-0.37 (16 Jun 2003)

  16 Jun 2003; Michael Cummings <mcummings@gentoo.org> Net-DNS-0.37.ebuild:
  CPAN version bump; needs testing

  06 Dec 2002; Rodney Rees <manson@gentoo.org> : changed sparc ~sparc keywords
 
  29 Oct 2002; Seemant Kulleen <seemant@gentoo.org> ChangeLog  :

  forced version bump to install into correct locations
# ChangeLog for dev-perl/Net-DNS

*Net-DNS-0.22-r1 (21 Jun 2003)
 
  12 Jul 2003; Daniel Ahlberg <aliz@gentoo.org> :
  Added missing changelog entry.

*Net-DNS-0.22 (11 Jun 2002)

  19 Sep 2002; <mcummings@gentoo.org> : added missing dependancy for 
  Test-Simple, which provides Test-More, which is needed

  31 Jul 2002; Calum Selkirk <cselkirk@gentoo.org> Net-DNS-0.22.ebuild :

  Added ppc to KEYWORDS.

  11 Jun 2002; Seemant Kulleen <seemant@gentool.org> Net-DNS-0.22.ebuild
  files/digest-Net-DNS-0.22 :

  arutha@gmx.de (Alexander Gretencord) in bug #3513 submitted a fix for the
  DEPEND list.  Meanwhile, a new version was released upstream.

*Net-DNS-0.12-r1 (5 May 2002)

  5 May 2002; Seemant Kulleen <seemant@gentoo.org> Net-DNS-0.12-r1.ebuild
  files/digest-Net-DNS-0.12-r1 :

  eclasses.

*Net-DNS-0.12 (1 Feb 2002)

  1 Feb 2002; G.Bevin <gbevin@gentoo.org> ChangeLog :
  
  Added initial ChangeLog which should be updated whenever the package is
  updated in any way. This changelog is targetted to users. This means that the
  comments should well explained and written in clean English. The details about
  writing correct changelogs are explained in the skel.ChangeLog file which you
  can find in the root directory of the portage repository.
